.contact-note {
  position: relative;
  padding-right: 5rem;
}

@media (max-width: 1600px) {
  .contact-note {
    padding-right: 2rem;
  }
}

.contact-note p {
  position: absolute;
  top: -3rem;
}

.contact-note span {
  display: block;
  margin-top: 0.3rem;
  font-size: 1.125rem;
  font-weight: 700;
}

.contact-note a {
  display: block;
  margin-bottom: 3px;
  margin-top: 3px;
  font-size: 1.125rem;
  font-weight: 300;
  text-decoration: none;
}

  .contact-note a img {
    margin-left: 5px;
    vertical-align: middle;
  }

  .contact-note a > span:first-child {
    width: 26px;
    display: inline-block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

@media (max-width: 1199px) {
  .contact-note a > span:first-child {
    display: none;
  }
}
